/*

  下層ページ共通設定

================================================================
*/
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  #wrapper:not(.index) #sidebar {
    height: 0;
    border-bottom: 0;}
  #wrapper:not(.index) #sidebar .logo-area h1,
  #wrapper:not(.index) #sidebar .logo-area .login {
    display: none;}
  #wrapper:not(.index) .brand-category {
    margin-top: 10vw;}
}

/*

  商品一覧：リスト

================================================================
*/
.line-up.product {
  margin-top: 10px;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  .line-up.product {
    margin-top: 3vw;}
  .line-up.product .item-list {
    flex-wrap: wrap;}
  .line-up.product .item-list li {
    flex-shrink: 1;
    width: 50%;}
  .line-up.product .item-list li:nth-child(2n) {
    border-right: 0;}
  .line-up.product .item-list li:nth-child(5n) {
    border-right: 1px solid #d9d9d9;}
  .line-up.product .item-list li:nth-child(10n) {
    border-right: none;}
}

/*

  検索結果：ない場合のテキスト

================================================================
*/
.not-found {
  display: block;
  padding: 30px;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  .not-found {
    padding: 5vw;}
}